:focus {
outline: 0;
}

a img{
	border:0;
}

.button.is-primary {
    background-color: #f8de00;
    color: #4a4a4a;
}


.button.is-primary.is-hovered, .button.is-primary:hover, .button.is-primary:active{
    background-color: #f8e900;
    color: #4a4a4a;
}

.checkbox:hover, .radio:hover {
    color: #ffffff;
}

a {
    color:#4a4a4a;
}



body {
	font-family: 'MuseoSans-300', sans-serif;
	font-size: 0.97em;
	line-height:1.6;
}

.MuseoSans-700 { 
	font-family: MuseoSans-700;
	font-weight: normal;
	font-style: normal;
}
.MuseoSans-300 { 
	font-family: MuseoSans-300;
	font-weight: normal;
	font-style: normal;
}
.MuseoSans-900Italic { 
	font-family: MuseoSans-900Italic;
	font-weight: normal;
	font-style: normal;
}
.MuseoSans-500 { 
	font-family: MuseoSans-500;
	font-weight: normal;
	font-style: normal;
}
.MuseoSans-100 { 
	font-family: MuseoSans-100;
	font-weight: normal;
	font-style: normal;
}
.MuseoSans-700Italic { 
	font-family: MuseoSans-700Italic;
	font-weight: normal;
	font-style: normal;
}
.MuseoSans-300Italic { 
	font-family: MuseoSans-300Italic;
	font-weight: normal;
	font-style: normal;
}
.MuseoSans-100Italic { 
	font-family: MuseoSans-100Italic;
	font-weight: normal;
	font-style: normal;
}
.MuseoSans-500Italic { 
	font-family: MuseoSans-500Italic;
	font-weight: normal;
	font-style: normal;
}
.MuseoSans-900 { 
	font-family: MuseoSans-900;
	font-weight: normal;
	font-style: normal;
}


@media(max-width:1023px){
	.section {
		padding: 5rem 1.5rem;
	}
}


p{
	margin:0 0 0.6rem 0;
}


#voip{
	padding:2rem 1.5rem;
	min-height:500px;
}

#voip .header img{
	max-width:9.5rem;
}



table td:nth-child(even){
	text-align:right;
}


section.footer{
	padding:1rem 1.5rem 1rem; 
}
